/* Write your styles */
/* 移动端、侧边栏框架初始化 */
html {
    width: 100%;
    height: 100%;
}
body {
    width: 100%;
    height: 100%;
}

.right {
    float: right;
}
img {
    /* display:block; */
    width: 100%;
    height: auto;
}
ul,
li,
ol {
    list-style-type: none;
    margin: 0;
    padding: 0;
    border: 0;
}
.blank1 {
    margin: 0 auto;
    height: 1px;
    font-size: 1px;
    clear: both;
    overflow: hidden;
}
.blank2 {
    margin: 0 auto;
    height: 2px;
    font-size: 1px;
    clear: both;
    overflow: hidden;
}
.blank3 {
    margin: 0 auto;
    height: 3px;
    font-size: 1px;
    clear: both;
    overflow: hidden;
}
.blank5 {
    margin: 0 auto;
    height: 5px;
    font-size: 1px;
    clear: both;
    overflow: hidden;
}
.blank8 {
    margin: 0 auto;
    height: 8px;
    font-size: 1px;
    clear: both;
    overflow: hidden;
}
.blank10 {
    margin: 0 auto;
    height: 10px;
    font-size: 1px;
    clear: both;
    overflow: hidden;
}
.blank15 {
    margin: 0 auto;
    height: 15px;
    font-size: 1px;
    clear: both;
    overflow: hidden;
}
.blank20 {
    margin: 0 auto;
    height: 20px;
    font-size: 1px;
    clear: both;
    overflow: hidden;
}
.blank25 {
    margin: 0 auto;
    height: 25px;
    font-size: 1px;
    clear: both;
    overflow: hidden;
}
.blank30 {
    margin: 0 auto;
    height: 30px;
    font-size: 1px;
    clear: both;
    overflow: hidden;
}
.blank40 {
    margin: 0 auto;
    height: 40px;
    font-size: 1px;
    clear: both;
    overflow: hidden;
}
.blank50 {
    margin: 0 auto;
    height: 50px;
    font-size: 1px;
    clear: both;
    overflow: hidden;
}
.clear {
    clear: both;
    font-size: 1px;
    width: 1px;
    height: 0;
    visibility: hidden;
    margin-top: 0px !important;
    *margin-top: -1px;
    line-height: 0;
}
h1,
h2,
h3,
h4,
h5 {
    margin: 0px;
    overflow: hidden;
}
p {
    margin: 0px;
}
iframe {
    border: none;
}
.radius {
    border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    -webkit-border-radius: 50%;
}
.icon {
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-width: 0px;
}
.none {
    display: none;
}
.block {
    display: block;
}

/*部分全局css初始化*/
.weui-badge {
    z-index: 999;
}
.weui-popup_modal {
    background-color: #fff;
}
.weui-bar_item_on {
    color: #18b4ed;
}
.weui-content {
    position: absolute;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 50px;
    -webkit-overflow-scrolling: touch;
    overflow-x: hidden;
    word-break: break-all;
}
.weui-panel_hd .panel_icon {
    width: 20px;
    height: 20px;
    background-color: gray;
    text-align: center;
    line-height: 20px;
    border-radius: 100%;
    color: #fff;
    margin-right: 10px;
    float: left;
}
.weui-panel_hd {
    color: #252525;
    line-height: 22px;
}
.weui-panel_hd .right {
    color: gray;
}
.weui-panel_hd::after {
    border-bottom: none;
}

.weui-toast_content {
    margin: 0px;
    font-size: 14px;
}

/*通用图文样式*/
.img_textbar h3 {
    font-size: 14px;
    line-height: 24px;
    font-weight: normal;
    margin-top: 5px;
    color: #252525;
}
.img_textbar p {
    font-size: 12px;
    color: gray;
}
.img_textbar .img_bar {
    position: relative;
}
.img_textbar .img_bar .label {
    position: absolute;
    top: 0px;
    right: 0px;
    font-size: 10px;
    padding: 0px 3px;
}

/*通用背景颜色*/
.white-color {
    background-color: #fff;
}
.blue-color {
    background-color: #1180df;
}
.green-color {
    background-color: #04be02;
}
.greengray-color {
    background-color: #6ee06c;
}
.yellow-color {
    background-color: #ffb03f;
}
.gray-color {
    background-color: #f2f4f8;
    color: #585e69;
}
.red-color {
    background-color: #e21323;
}
.disabled-rad {
    background-color: #ec8b89;
}
.blue-color,
.green-color,
.yellow-color,
.red-color {
    color: white;
}

/*通用文字颜色*/
.white-font {
    color: white;
}
.blue-font {
    color: #1180df;
}
.green-font {
    color: #04be02;
}
.greengray-font {
    color: #6ee06c;
}
.yellow-font {
    color: #ffb03f;
}
.gray-font {
    color: #f2f4f8;
}
.red-font {
    color: #e21323;
}
.red-font-bold {
    color: #e21323;
    font-weight: bold;
}

/*页面title*/
.wx-header {
    height: 44px;
    line-height: 44px;
    text-align: center;
    position: relative;
    z-index: 500;
    background-color: rgb(248, 248, 248);
    opacity: 0.8;
    color: gray;
}
.wx-header i {
    font-size: 22px;
    color: #252525;
}
.wx-header a {
    color: #252525;
    padding: 0px 8px;
}
.wx-header-left {
    position: absolute;
    left: 0;
    top: 0;
}
.wx-header-right {
    position: absolute;
    right: 0;
    top: 0;
}
.wx-header-title {
    margin: 0 50px;
    font-size: 16px;
    color: #252525;
}

/*户型标题栏*/
.wx-headerinfo {
    height: 44px;
    line-height: 44px;
    text-align: center;
    position: relative;
    z-index: 600;
    background-color: rgba(248, 248, 248, 0);
}
.wx-headerinfo i {
    font-size: 18px;
    color: #efefef;
}
.wx-headerinfo-left {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 40px;
}
.wx-headerinfo-right {
    position: absolute;
    right: 0;
    top: 0;
    width: 40px;
}
.wx-headerinfo-title {
    margin: 0 50px;
    font-size: 16px;
    color: #252525;
    opacity: 0;
    pointer-events: none;
}

/*分类详细文字简介*/
.infor-massg {
    padding: 0px 15px 15px 15px;
    font-size: 13px;
}
.infor-massg li {
    line-height: 30px;
}
.infor-massg .infor-massg-name {
    color: gray;
}
.infor-massg .infor-massg-text {
    height: 30px;
    overflow: hidden;
}
.infor-massg .infor-massg-dec {
    color: gray;
}
.infor-massg .two-flex {
    float: left;
    width: 50%;
}

/*底部按钮导航*/
.wx-footinfo {
    position: fixed;
    height: 50px;
}
.wx-footinfo i {
    font-size: 22px;
    line-height: 22px;
}
.wx-footinfo-menu {
    position: relative;
    padding: 5px 20px 0;
    text-align: center;
    color: #666;
}
.wx-footinfo-button {
    line-height: 40px;
    font-size: 15px;
    color: #fff;
}

/*滚动图*/
.house-panel .weui-panel_bd {
    padding: 0px 0px 15px;
}
.photo-swiper .swiper-slide {
    width: 40%;
}

/*两图*/
.photo_row {
    padding: 0px 8px 15px 8px;
}
.photo_row a {
    padding: 2px;
}
.photo_row a:active {
    opacity: 0.9;
}

/*特点标签*/
.infor-label {
    width: 100%;
    font-size: 11px;
    text-align: center;
}
.infor-label li {
    padding-right: 0px;
    width: 19%;
    margin-right: 1%;
    padding: 5px 0px;
    border-radius: 3px;
}

/*拖动提示标签*/
.touchmove {
    position: absolute;
    width: 7.6em;
    height: 7.6em;
    left: 50%;
    top: 45%;
    margin-left: -3.8em;
    margin-top: -3.8em;
    display: none;
}
.touchmove img {
    width: 100%;
}

#footer {
    background-color: #1c1c20;
    height: 50px;
}
#footer a {
}
#footer::before {
    display: none;
}
#footer i {
    font-size: 24px;
    line-height: 24px;
}
#footer a:active {
    color: #18b4ed;
}

.redcircle {
    width: 10px;
    height: 10px;
    background-color: #f10004;
    position: absolute;
    z-index: 100;
    border-radius: 100%;
    right: 0px;
    top: 0px;
}
/* 首页css开始*/
/* 首页底部全局按钮 */
#scenewrap {
    background: none;
    position: absolute;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
}
#housewrap {
    background: none;
    position: absolute;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
    overflow: hidden;
}
#outskin {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: relative;
}
.slidecont {
    overflow: hidden;
}
.openslide {
    position: absolute;
    left: 5px;
    top: 5px;
    z-index: 1000;
    width: 36px;
    height: 36px;
    cursor: pointer;
    text-align: center;
    line-height: 36px;
    color: #ffffff;
}
.openslide i {
    font-size: 20px;
}
.houseback {
    position: absolute;
    left: 0px;
    top: 5px;
    z-index: 1000;
    width: 30px;
    height: 30px;
    cursor: pointer;
    text-align: center;
    line-height: 30px;
    color: #ffffff;
}
.houseback i {
    font-size: 20px;
}
.goback {
    position: absolute;
    left: 0px;
    top: 5px;
    z-index: 1000;
    width: 30px;
    height: 30px;
    cursor: pointer;
    text-align: center;
    line-height: 30px;
    color: #ffffff;
}
.goback i {
    font-size: 20px;
}

#loadingbar {
    text-align: center;
    width: 40px;
    height: 40px;
    position: absolute;
    left: 50%;
    margin-left: -20px;
    top: 50%;
    margin-top: -20px;
    z-index: 9999;
}

.button {
    width: 34px;
    position: absolute;
    z-index: 100;
    text-align: center;
    color: #ffffff;
    font-size: 12px;
    opacity: 0.7;
}
.button i {
    background-color: rgba(0, 0, 0, 0.7);
    font-size: 16px;
    border-radius: 100%;
    width: 34px;
    height: 34px;
    line-height: 34px;
    color: #fff;
    display: block;
}
/* .button i:hover,.button i:active{ background-color:#000;} */

.button1 {
    position: absolute;
    width: 34px;
    height: 34px;
    z-index: 299;
    text-align: center;
    color: #dfdfdf;
}
/* .button1:hover,.button1:active{color:#FFFFFF; background-color:#333; filter:alpha(opacity=65); -moz-opacity:0.65; -khtml-opacity: 0.7; opacity: 0.7; } */
.button1 i {
    font-size: 26px;
    line-height: 30px;
}
.button2 {
    position: absolute;
    width: 34px;
    height: 34px;
    z-index: 299;
    border-radius: 50%;
    text-align: center;
    color: #ffffff;
    /* background-color: #000; */
    filter: alpha(opacity=65);
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
    opacity: 0.7;
    cursor: pointer;
}
/* .button2:hover,.button2:active{background-color:#000;} */
.button2 i {
    font-size: 16px;
    line-height: 34px;
    width: 34px;
    background-color: rgba(0, 0, 0, 0.7);
    border-radius: 50%;
}
.button3 {
    position: absolute;
    width: 30px;
    height: 30px;
    z-index: 1000;
    text-align: center;
    color: #ffffff;
    background-color: #333;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
    opacity: 0.7;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
    border: 1px solid #222;
}
.button3:hover,
.button3:active {
    background-color: #000;
}
.button3 i {
    font-size: 18px;
    line-height: 30px;
}

.logobar {
    position: absolute;
    left: 10px;
    top: 10px;
    z-index: 100;
    color: #fff;
    font-size: 12px;
}
.logobar .logoimg {
    width: 35px;
    height: 35px;
    border-radius: 100%;
    background-color: #fff;
    float: left;
    margin-right: 8px;
}
.logobar p {
    float: left;
    line-height: 35px;
}

/* 按钮定位*/
.button_t1 {
    right: 5px;
    top: 45px;
}
.button_t2 {
    right: 5px;
    bottom: 75px;
}

.button_b1 {
    right: 8px;
    bottom: 268px;
}
.button_b2 {
    right: 8px;
    bottom: 312px;
}
.button_b3 {
    right: 8px;
    bottom: 224px;
    cursor: pointer;
}
.goleft {
    left: 0px;
    top: 40%;
}
.goright {
    right: 0px;
    top: 40%;
}
.goup {
    left: 50%;
    bottom: 65px;
    margin-left: -15px;
}
.godown {
    left: 50%;
    bottom: 5px;
    margin-left: -15px;
}
.zoomin {
    right: 8px;
    bottom: 356px;
}
.zoomout {
    right: 8px;
    bottom: 400px;
}
.goleft_b {
    left: 0px;
    top: 50%;
    margin-top: -15px;
    background-color: #333;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
    opacity: 0.4;
}
.goright_b {
    right: 0px;
    top: 50%;
    margin-top: -15px;
    background-color: #333;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
    opacity: 0.4;
}
.zoomin_b {
    right: 50%;
    bottom: 75px;
    margin-right: -35px;
}
.zoomout_b {
    left: 50%;
    bottom: 75px;
    margin-left: -35px;
}
/* @media (min-width: 640px) {
    .button_b1 {
        right: 8px;
        bottom: 274px;
    }
    .button_b2 {
        right: 8px;
        bottom: 318px;
    }
    .button_b3 {
        right: 8px;
        bottom: 230px;
        cursor: pointer;
    }
} */

/* 环视样式、控件 */
.lookaround {
    position: absolute;
    width: 48px;
    height: 39px;
    font-size: 12px;
    line-height: 14px;
    padding-top: 9px;
    left: 20px;
    bottom: 240px;
    z-index: 10;
    color: #ffffff;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
    text-align: center;
    background-color: rgba(34, 46, 134, 0.7);
}
/* .lookaround:hover,.lookaround:focus{color:#FFFFFF;} */
@-webkit-keyframes rotation {
    from {
        transform: rotate(0);
    }
    to {
        transform: rotate(359deg);
    }
}
@keyframes rotation {
    from {
        transform: rotate(0);
    }
    to {
        transform: rotate(359deg);
    }
}
.loader-default:after {
    content: "";
    position: absolute;
    width: 44px;
    height: 44px;
    border-radius: 50%;
    top: -2px;
    left: -2px;
    border: 5px solid transparent;
    border-bottom-color: #222e84;
    border-top-color: #222e84;
    border-radius: 100%;
    -webkit-animation: rotation 2s linear infinite;
    animation: rotation 2s linear infinite;
}

/*vr加载进度*/
#loadindex {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background-color: #000000;
    color: #ffffff;
    z-index: 1100;
}
#loadindex img {
    width: 50px;
    position: absolute;
    left: 50%;
    margin-left: -25px;
    bottom: 54%;
}
#loadindex p {
    position: absolute;
    width: 100%;
    text-align: center;
    font-size: 12px;
    left: 0%;
    top: 48%;
}

.loader_cont {
    position: absolute;
    width: 30px;
    height: 30px;
    left: 50%;
    top: 50%;
    margin-left: -21px;
    margin-top: -55px;
    transform: rotate(45deg);
}
.loader_cont .shape {
    position: absolute;
    width: 10px;
    height: 10px;
}
.loader_cont .shape.shape-1 {
    left: 0;
    background-color: #4285f4;
}
.loader_cont .shape.shape-2 {
    right: 0;
    background-color: #34a853;
}
.loader_cont .shape.shape-3 {
    bottom: 0;
    background-color: #ea4335;
}
.loader_cont .shape.shape-4 {
    bottom: 0;
    right: 0;
    background-color: #fbbc05;
}
.loader_cont .shape-1 {
    -webkit-animation: shape1 0.5s infinite alternate;
    animation: shape1 0.5s infinite alternate;
}
.loader_cont .shape-2 {
    -webkit-animation: shape2 0.5s infinite alternate;
    animation: shape2 0.5s infinite alternate;
}
.loader_cont .shape-3 {
    -webkit-animation: shape3 0.5s infinite alternate;
    animation: shape3 0.5s infinite alternate;
}
.loader_cont .shape-4 {
    -webkit-animation: shape4 0.5s infinite alternate;
    animation: shape4 0.5s infinite alternate;
}

@-webkit-keyframes shape1 {
    from {
        transform: translate(0, 0);
    }
    to {
        transform: translate(16px, 16px);
    }
}

@keyframes shape1 {
    from {
        transform: translate(0, 0);
    }
    to {
        transform: translate(16px, 16px);
    }
}
@-webkit-keyframes shape2 {
    from {
        transform: translate(0, 0);
    }
    to {
        transform: translate(-16px, 16px);
    }
}
@keyframes shape2 {
    from {
        transform: translate(0, 0);
    }
    to {
        transform: translate(-16px, 16px);
    }
}
@-webkit-keyframes shape3 {
    from {
        transform: translate(0, 0);
    }
    to {
        transform: translate(16px, -16px);
    }
}
@keyframes shape3 {
    from {
        transform: translate(0, 0);
    }
    to {
        transform: translate(16px, -16px);
    }
}
@-webkit-keyframes shape4 {
    from {
        transform: translate(0, 0);
    }
    to {
        transform: translate(-16px, -16px);
    }
}
@keyframes shape4 {
    from {
        transform: translate(0, 0);
    }
    to {
        transform: translate(-16px, -16px);
    }
}

/* 阴影图片 */
.blueshadow {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: auto;
    pointer-events: none;
    z-index: 9;
}
.blueshadow1 {
    position: absolute;
    left: 0px;
    bottom: 0px;
    width: 100%;
    height: auto;
    pointer-events: none;
    z-index: 9;
    opacity: 0.7;
}
.blueshadow2 {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: auto;
    pointer-events: none;
    z-index: 9;
}
.blueshadow3 {
    position: absolute;
    left: 0px;
    bottom: 0px;
    width: 100%;
    height: auto;
    pointer-events: none;
    z-index: 9;
}
.blueshadow2 img,
.blueshadow3 img {
    height: 200px;
}

/* 解除屏幕锁定 */
.unlock {
    position: absolute;
    width: 160px;
    height: 160px;
    left: 50%;
    margin-left: -80px;
    top: 50%;
    margin-top: -100px;
    z-index: 1100;
    text-align: center;
    display: none;
}
.unlock .unlockbg {
    width: 160px;
    height: 160px;
    z-index: 1000;
    background-color: #333;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
    opacity: 0.7;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
}
.unlock .unlocktxt {
    position: absolute;
    width: 160px;
    height: 160px;
    left: 0px;
    top: 0px;
    text-align: center;
    color: #ffffff;
    z-index: 1001;
}
.unlock .unlocktxt i {
    font-size: 50px;
    margin-top: 15px;
}
.unlock .unlocktxt h3 {
    font-size: 14px;
    margin: 0px;
}

/* 分享 */
.shareway {
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
    z-index: 1100;
    display: none;
}
.shareway .sharewaybg {
    width: 100%;
    height: 100%;
    z-index: 1100;
    background-color: #000;
    filter: alpha(opacity=80);
    -moz-opacity: 0.85;
    -khtml-opacity: 0.85;
    opacity: 0.85;
}
.shareway .shareimg {
    position: absolute;
    width: 250px;
    right: 20px;
    top: 10px;
    z-index: 1101;
}
.shareway .sharecode {
    position: absolute;
    width: 140px;
    height: auto;
    left: 50%;
    top: 30%;
    margin-left: -75px;
    text-align: center;
    color: #ffffff;
    z-index: 1101;
}
.shareway .sharecode img {
    width: 100%;
}
.shareway .sharecode p {
    margin: 0px;
    line-height: 30px;
    background-color: #2b2b2b;
}

/* 天气预报 新闻*/
.news_date {
    position: absolute;
    left: 15px;
    bottom: 140px;
    z-index: 100;
    color: #efefef;
    opacity: 0.6;
}
.news_date a {
    color: #efefef;
}
.news_date h2 {
    font-size: 10px;
    font-weight: normal;
    line-height: 18px;
}
.news_date p {
    font-size: 11px;
    line-height: 13px;
    margin-top: 3px;
}
.news_date .phonenum {
    font-weight: bold;
    font-size: 16px;
}
/* 首页css结束*/

/*页面相关简介*/
.intro_cont {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1100;
    display: none;
}
.intro_contbg {
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
}
.intro_contbar {
    position: absolute;
    width: 300px;
    left: 50%;
    margin-left: -150px;
    height: 320px;
    top: 50%;
    margin-top: -160px;
    background-color: #fff;
    border-radius: 8px;
}
.intro_contbar h3 {
    font-size: 14px;
    text-align: center;
    line-height: 35px;
    color: #3e77fb;
    border-bottom: 2px solid #3e77fb;
    margin-bottom: 10px;
}
.intro_contbar .icon-close {
    color: #333;
    width: 26px;
    height: 26px;
    line-height: 26px;
    display: block;
    margin: auto;
    text-align: center;
    border-radius: 100%;
    position: absolute;
    bottom: -45px;
    right: 50%;
    margin-right: -13px;
    background-color: #fff;
}
.intro_textcont {
    -webkit-overflow-scrolling: touch;
    overflow-x: hidden;
    height: calc(100% - 70px);
}
.intro_textcont p {
    font-size: 12px;
    padding: 5px 20px;
}

/* 户型模板1-侧边导航开始*/
#slidebar {
    overflow: hidden;
    position: absolute;
    left: 0px;
    right: 0px;
    top: 44px;
    bottom: 50px;
}
#leftscroll {
    width: 20%;
    float: left;
}
#leftscroll .houseicon {
    line-height: 40px;
    text-align: center;
    font-size: 14px;
    height: 40px;
    overflow: hidden;
}
#leftscrollbar {
    position: relative;
}
#leftscrollbar ul {
    width: 100%;
    height: 100%;
    line-height: 40px;
}
#leftscrollbar ul li {
    font-size: 14px;
    line-height: 40px;
    text-align: center;
    color: #484848;
}
#leftscrollbar ul li.hover {
    color: #007aff;
    background-color: #f5f5f5;
    border-left: 3px solid #007aff;
    margin-right: -1px;
}
#rightscroll {
    position: relative;
    overflow: hidden;
    background: #f5f5f5;
}
#rightscroll .scrollwrap {
    padding: 10px;
}
#con_one_1,
#con_one_2,
#con_one_3,
#con_one_4 {
    height: 100%;
    position: relative;
}
/* 户型模板1-侧边导航结束*/

/*自定义通用图文样式*/
.my-media-box {
    display: block;
    margin-bottom: 10px;
    background-color: rgba(255, 255, 255, 0.05);
    border-radius: 5px;
    overflow: hidden;
    box-shadow: 2px 2px 12px #000;
}
.my-media-imgbox {
    overflow: hidden;
    position: relative;
}
.my-media-imgbox .img_href {
    display: block;
}
.my-media-imgbox .img_shadow {
    width: 100%;
    position: absolute;
    bottom: 0px;
    left: 0px;
    height: 40px;
    font-size: 14px;
    color: #ffffff;
    background: linear-gradient(
        to top,
        rgba(45, 45, 45, 0.7),
        rgba(45, 45, 45, 0)
    );
}
.my-media-imgbox .img_area {
    position: absolute;
    left: 15px;
    bottom: 5px;
    font-size: 14px;
    border-radius: 24px;
    line-height: 24px;
}
.my-media-imgbox .img_vr {
    position: absolute;
    right: 8px;
    bottom: 8px;
    background-color: rgba(255, 255, 255, 0.3);
    color: #ffffff;
    font-size: 14px;
    line-height: 24px;
    padding: 0px 10px;
    border-radius: 15px;
    text-align: center;
}

.my-media-intro {
    font-size: 12px;
    padding: 15px;
    line-height: 20px;
    color: #999;
}
.my-media-intro h3 {
    font-size: 14px;
    float: left;
}
.my-media-intro .readnum {
    font-size: 12px;
    float: right;
}
.my-media-intro .label {
    font-size: 12px;
    float: right;
    margin-right: 15px;
    background-color: #333;
    padding: 0px 8px;
    border-radius: 10px;
}

.my-media-imgbox1 {
    overflow: hidden;
    position: relative;
    display: block;
}
.my-media-imgbox1 .img_shadow {
    width: 100%;
    position: absolute;
    bottom: 0px;
    left: 0px;
    height: 40px;
    font-size: 14px;
    color: #ffffff;
    background: linear-gradient(
        to top,
        rgba(45, 45, 45, 0.7),
        rgba(45, 45, 45, 0)
    );
}
.my-media-imgbox1 h3 {
    position: absolute;
    left: 10px;
    bottom: 5px;
    font-size: 14px;
    border-radius: 24px;
    line-height: 24px;
    z-index: 10;
    color: #fff;
}
.my-media-imgbox1 p {
    position: absolute;
    left: 10px;
    bottom: 25px;
    font-size: 14px;
    border-radius: 24px;
    line-height: 24px;
    z-index: 10;
    color: #fff;
}
.my-media-imgbox1 .img_vr {
    position: absolute;
    right: 8px;
    bottom: 8px;
    background-color: rgba(255, 255, 255, 0.3);
    color: #ffffff;
    font-size: 12px;
    line-height: 20px;
    padding: 0px 8px;
    border-radius: 15px;
    text-align: center;
    z-index: 11;
}

/*自定义通用图文样式结束*/

.shadowtop {
    width: 100%;
    position: fixed;
    top: 0px;
    left: 0px;
    height: 30px;
    font-size: 14px;
    background: -webkit-linear-gradient(
        bottom,
        rgba(0, 0, 0, 0),
        rgba(0, 0, 0, 0.7)
    );
    z-index: 100;
    pointer-events: none;
}
.shadowbottom {
    width: 100%;
    position: absolute;
    bottom: 50px;
    left: 0px;
    height: 40px;
    font-size: 14px;
    background: -webkit-linear-gradient(
        bottom,
        rgba(0, 0, 0, 0.7),
        rgba(0, 0, 0, 0)
    );
    z-index: 100;
    pointer-events: none;
}

#slider-horizontal {
    position: absolute;
    left: 50%;
    bottom: 50px;
    z-index: 1000;
    width: 100px;
    margin-left: -50px;
}
#slider-vertical {
    position: absolute;
    width: 6px;
    height: 100px;
    right: 10px;
    bottom: 50%;
    margin-bottom: -50px;
    z-index: 1001;
    background-color: rgba(0, 0, 0, 0.3);
    border-radius: 3px;
}
#avd {
    left: 45%;
    top: 45%;
}
#goback {
    width: 36px;
    height: 36px;
    background-image: url(../img/goback.gif);
    background-repeat: repeat;
    position: fixed;
    bottom: 55px;
    right: 5px;
    display: none;
}

/* 环视样式、控件 */
#loadingbarimg {
    text-align: center;
    width: 140px;
    position: absolute;
    left: 50%;
    margin-left: -70px;
    top: 40%;
    z-index: 1000;
    color: #ffffff;
}

#loadingbarimg1 {
    text-align: center;
    width: 140px;
    position: absolute;
    left: 50%;
    margin-left: -70px;
    bottom: 30px;
    z-index: 1000;
    color: #ffffff;
}
#container {
    position: absolute;
    top: 0px;
    bottom: 0px;
    right: 0px;
}
.goleft {
    left: 0px;
    top: 40%;
}
.goright {
    right: 0px;
    top: 40%;
}
.goup {
    left: 50%;
    bottom: 65px;
    margin-left: -15px;
}
.godown {
    left: 50%;
    bottom: 5px;
    margin-left: -15px;
}

.weui-media-box_follow {
    padding: 0px 6px;
    font-size: 12px;
    line-height: 26px;
}
.follow_us h4 {
    color: #000;
}

/*懒加载渐变动画*/
.loadingimg {
    -webkit-animation: fadeIn 01s ease 0.1s 1 both;
    animation: fadeIn 1s ease 0.1s 1 both;
}

@-webkit-keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

@keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

/*侧滑导航*/
.am-offcanvas {
    display: none;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0px;
    left: 0;
    z-index: 1090;
    background: rgba(0, 0, 0, 0.5);
}
.am-offcanvas.am-active {
    display: block;
}
.am-offcanvas-page {
    position: fixed;
    transition: margin-left 0.3s ease-in-out;
}

.am-offcanvas-bar {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    z-index: 1091;
    width: 260px;
    max-width: 100%;
    background: #1a2226;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    transition: transform 0.3s ease-in-out;
    transform: translateX(-100%);
}
.am-offcanvas-bar:after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    width: 1px;
    background: #262626;
}
.am-offcanvas.am-active .am-offcanvas-bar.am-offcanvas-bar-active {
    transform: translateX(0);
}

.spinner {
    width: 26px;
    height: 26px;
    display: none;
    margin-left: -13px;
    border-radius: 100%;
    position: absolute;
    left: 50%;
    top: -33px;
    z-index: 900;
}
.spinnertxt {
    color: #fff;
    background-color: rgba(0, 0, 0, 0.35);
    font-size: 12px;
    padding: 0px 4px;
    border-radius: 3px;
    display: none;
}
.spinnertxt:active {
    background-color: rgba(0, 0, 0, 0.35);
}

.model-1 {
    color: #f00;
    -webkit-animation: color-bubble 2s linear 0s infinite;
    animation: color-bubble 2s linear 0s infinite;
}
.model-1:after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    border-radius: 100%;
    box-shadow: 0 0 0 3px;
    margin: auto;
    width: 5px;
    height: 5px;
    opacity: 0.6;
}
.model-1:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    border-radius: 100%;
    box-shadow: 0 0 0 3px;
    -webkit-animation: spinner-bubble 1.3s linear 0s infinite;
    animation: spinner-bubble 1.3s linear 0s infinite;
    margin: auto;
    width: 10px;
    height: 10px;
    opacity: 0;
}
@-webkit-keyframes spinner-bubble {
    from {
        width: 10px;
        height: 10px;
        opacity: 0.8;
    }
    to {
        width: 25px;
        height: 25px;
        opacity: 0;
    }
}
@keyframes spinner-bubble {
    from {
        width: 10px;
        height: 10px;
        opacity: 0.8;
    }
    to {
        width: 25px;
        height: 25px;
        opacity: 0;
    }
}
@-webkit-keyframes color-bubble {
    0% {
        color: #fff;
    }
    100% {
        color: #fff;
    }
}
@keyframes color-bubble {
    0% {
        color: #fff;
    }
    100% {
        color: #fff;
    }
}

/*新闻列表*/
.bigphoto {
    position: relative;
    margin: 0px;
    padding: 0px;
}
.bigphoto h4 {
    position: absolute;
    left: 0px;
    bottom: 0px;
    right: 0px;
    line-height: 35px;
    white-space: nowrap;
    color: #fff;
    z-index: 10;
    font-size: 16px;
    padding: 0px 15px;
    background-color: rgba(0, 0, 0, 0.5);
}
.bigphoto .videoicon {
    position: absolute;
    background-image: url(img/video.png);
    width: 40px;
    height: 40px;
    z-index: 10;
    left: 50%;
    margin-left: -20px;
    top: 50%;
    margin-top: -20px;
}
